@charset "utf-8";

.mobile #tMenu{height:auto;}
.mobile #toMenu{display:none}
.mobile #toMenuM{display:block;   margin-bottom:2px; margin-top:5px;}
.mobile #tMenu .frame .menu{width:100%; min-height:60px;}

.mobile #tMenu .frame .menu ul { text-align:left; width:100%; margin:5px 0;   }
.mobile #tMenu .frame .menu ul li{ display:block}

.mobile #mframe{width:98%}

.mobile #mframe .menu ul li{ float:none; color:#FFF; margin:auto; border-bottom:#1E333F solid 1px;border-top: 1px solid #38586F; padding:3px 0; background:#2B4758}
.mobile #mframe .menu ul li:first-child{border-top:none medium; background-color:#4880A2}
.mobile #mframe .menu ul li:last-child{ border-bottom:#1E333F solid  2px}
.mobile #mframe .menuM div{float:none; padding:0 18px;}
.mobile .menuM a:link {color:#FFF; line-height:30px; padding:inherit}
.mobile .menuM span{color:#FFF}
.mobile #tMenu .frame .menu .tup{  width:100%; color:#FFF}
.mobile #tMenu .frame .menu .menuliM{display:none}



.mobile #mframe, 
.mobile #contents,
.mobile #footer .wrap{width:98%}
.mobile #toMenu { margin:auto; width:100%; }
.mobile #tMenu .frame .menu ul { margin-top:0px;}
.mobile .subM{top:88px; margin-left:0px; left:0px; width:100%; padding:0 0 7px 0}

.mobile #tMenu .frame .menu ul .subM ul{ margin-top:10px;}
.mobile #tMenu .frame .menu ul .subM ul li{margin-left:5px}
.mobile #tMenu .frame .menu ul li div ul li{ margin-right:15px;} 
.mobile #subM1 { background:#000; height:auto}
.mobile #subM2 { background:#000; height:auto}
.mobile #subM3 { background:#000; height:auto}
.mobile #subM4 { background:#000; height:auto}
.mobile #subM5 { background:#000; height:auto}

.mobile #subM1 ul { margin-left:20px;}
.mobile #subM2 ul { margin-left:20px;}
.mobile #subM3 ul { margin-left:20px;}
.mobile #subM4 ul { margin-left:20px;}
.mobile #subM5 ul { margin-left:20px;}

.mobile #contents .srch{ height:auto; padding:10px 10px; }
.mobile #contents .srch p{ display:none}
.mobile #contents .srch .obj { position:static; width:100%}
.mobile #contents .text300{ width:98%}
.mobile #contents .srch .obj .objleft{ width:40%}

.mobile #contents .DownloadCenter h2,
.mobile #contents .DownloadCenter strong,
.mobile #contents .ProductSpec h1,
.mobile #contents .ProductSpec p,
.mobile #contents .ProductSpec strong,
.mobile #contents .FlashManual  h1,
.mobile #contents .FlashManual  p,
.mobile #contents .FlashManual  strong,
.mobile #contents .FAQs .wrap div  h2,
.mobile #contents .FAQs .wrap div  p,
.mobile #contents .FAQs .wrap div  strong,
.mobile #contents .DownloadCenter p{ padding-left:10px;}
.mobile #contents .DownloadCenter .left,
.mobile #contents .DownloadCenter .right,
.mobile #contents .ProductSpec ,
.mobile #contents .FlashManual  ,
.mobile #contents .FAQs,
.mobile #contents .descript,
.mobile #contents .Troubleshooting,
.mobile #contents .DownloadCenter .left .wrap{width:100%; float:left; padding:inherit; border:none; margin:inherit}
.mobile #contents .ProductSpec,
.mobile #contents .FlashManual,
.mobile #contents .FAQs .wrap div,
.mobile #contents .DownloadCenter div {border:#CCC solid 1px; padding:10px 0; margin:5px 0;}
.mobile #contents .DownloadCenter .left{ height:auto; min-height:inherit; width:100%}
.mobile #contents .DownloadCenter .left .DownloadLeft{ position:static; margin:auto; padding-top:10px; width:100%; border:none;}
.mobile #contents .DownloadCenter .left .wrap p{width:80%}
.mobile #contents .DownloadCenter .left .wrap div{ width:100%; padding:inherit}
.mobile #contents .DownloadCenter .left .wrap .UserManual {background:url(img/imgUF.jpg) no-repeat right  ;}
.mobile #contents .DownloadCenter .left .wrap .SoftwareDownload {background: url(img/imgSD.jpg) no-repeat right; float:left }
.mobile #contents .DownloadCenter #mainDownloadRight{ padding:10px 0 0 0; border:none; border-top:#CCC solid 1px;   }
.mobile #contents .DownloadCenter #mainDownloadRight p{ width:65%}
.mobile #contents .DownloadCenter .right{margin:auto; float:left; height:inherit}

.mobile #contents .DownloadCenter .right .FirmwareDownload{background:url(img/imgFD2.jpg) no-repeat right;  width:100%;  }
.mobile #contents .DownloadCenter .right .WhatisLiveUpdate{background:url(img/imgWhatLU2.jpg) no-repeat right; width:100%; position:static  }
.mobile #contents .DownloadCenter .right div {  float:left}
.mobile #contents .w300{ width:auto}
.mobile #contents .Troubleshooting{ padding-top:10px; margin-top:10px; border-top:#CCC solid 1px;}
.mobile #contents .Troubleshooting .selectBg{ width:100%; position:static; clear:both }
 

.mobile #contents .FAQs .wrap{ width:100%}
.mobile #contents .FAQs .wrap p{ width:80%}
.mobile #contents .FAQs .faqmenu{position:static}
.mobile #contents .FAQs div{ position:static; width:100%}
.mobile #contents .FAQs .wrap div{ width:100%}
.mobile #contents .FAQs .wrap .GeneralUsages{background:url(img/imgGU.jpg) no-repeat right top;  }
.mobile #contents .FAQs .wrap .SmartHub{background:url(img/imgOTH.jpg) no-repeat right top; float:left }
.mobile #contents .FAQs .wrap .Products{background:url(img/imgProducts.jpg) no-repeat right top;  }
.mobile #contents .FAQs .wrap .TruDirectFAQs{background:url(img/imgTF.jpg) no-repeat right top; }
.mobile #contents .FAQs .wrap .AVconnectivityFAQs{background:url(img/imgAVCF.jpg) no-repeat right top; float:left }

.mobile #footer .wrap .wrapp #privacy,
.mobile #footer .wrap .wrapp,
.mobile #footer .wrap .about,
.mobile #footer .wrap .Products,
.mobile #footer .wrap .Support,
.mobile #footer .wrap .Information,
.mobile #footer .wrap .Firmware,
.mobile #footer .wrap .Others
{ width:100%; padding-bottom:10px; padding-left:0px; }




.mobile100 #mframe, 
.mobile100 #contents,
.mobile100 #footer .wrap
{width:98%}
.mobile100 #toMenu { margin:auto; width:100%; }
.mobile100 #tMenu .frame .menu ul { margin-top:0px;}
.mobile100 .subM{top:88px; margin-left:0px; left:0px; width:100%; padding:0 0 7px 0}

.mobile100 #tMenu .frame .menu ul .subM ul{ margin-top:10px;}
.mobile100 #tMenu .frame .menu ul .subM ul li{margin-left:5px}
.mobile100 #tMenu .frame .menu ul li div ul li{ margin-right:15px;} 
.mobile100 #subM1 { background:#000; height:auto}
.mobile100 #subM2 { background:#000; height:auto}
.mobile100 #subM3 { background:#000; height:auto}
.mobile100 #subM4 { background:#000; height:auto}
.mobile100 #subM5 { background:#000; height:auto}

.mobile100 #subM1 ul { margin-left:20px;}
.mobile100 #subM2 ul { margin-left:20px;}
.mobile100 #subM3 ul { margin-left:20px;}
.mobile100 #subM4 ul { margin-left:20px;}
.mobile100 #subM5 ul { margin-left:20px;}


.mobile100 #contents .srch{ height:auto; padding:10px 30px; }
.mobile100 #contents .srch p{ display:none}
.mobile100 #contents .srch .obj { position:static}

.mobile100 #contents .DownloadCenter h2,
.mobile100 #contents .DownloadCenter strong,
.mobile100 #contents .ProductSpec h1,
.mobile100 #contents .ProductSpec p,
.mobile100 #contents .ProductSpec strong,
.mobile100 #contents .FlashManual  h1,
.mobile100 #contents .FlashManual  p,
.mobile100 #contents .FlashManual  strong,
.mobile100 #contents .FAQs .wrap div  h2,
.mobile100 #contents .FAQs .wrap div  p,
.mobile100 #contents .FAQs .wrap div  strong,
.mobile100 #contents .DownloadCenter p{ padding-left:10px;}
.mobile100 #contents .DownloadCenter .left,
.mobile100 #contents .DownloadCenter .right,
.mobile100 #contents .ProductSpec ,
.mobile100 #contents .FlashManual  ,
.mobile100 #contents .FAQs,
.mobile100 #contents .descript,
.mobile100 #contents .Troubleshooting,
.mobile100 #contents .DownloadCenter .left .wrap{width:100%; float:left; padding:inherit; border:none; margin:inherit}
.mobile100 #contents .ProductSpec,
.mobile100 #contents .FlashManual,
.mobile100 #contents .FAQs .wrap div,
.mobile100 #contents .DownloadCenter div {border:#CCC solid 1px; padding:10px 0; margin:5px 0;}
.mobile100 #contents .DownloadCenter .left{ height:auto; min-height:inherit; width:100%}
.mobile100 #contents .DownloadCenter .left .DownloadLeft{ position:static; margin:auto; padding-top:10px; width:100%; border:none;}
.mobile100 #contents .DownloadCenter .left .wrap p{width:80%}
.mobile100 #contents .DownloadCenter .left .wrap div{ width:49%; padding:inherit}
.mobile100 #contents .DownloadCenter .left .wrap .UserManual {background:url(img/imgUF.jpg) no-repeat right  ;}
.mobile100 #contents .DownloadCenter .left .wrap .SoftwareDownload {background: url(img/imgSD.jpg) no-repeat right }
.mobile100 #contents .DownloadCenter #mainDownloadRight{ padding:10px 0 0 0; border:none; border-top:#CCC solid 1px;   }
.mobile100 #contents .DownloadCenter .right{margin:auto; float:left; height:inherit}

.mobile100 #contents .DownloadCenter .right .FirmwareDownload{background:url(img/imgFD2.jpg) no-repeat right;  width:100%;  }
.mobile100 #contents .DownloadCenter .right .WhatisLiveUpdate{background:url(img/imgWhatLU2.jpg) no-repeat right; width:100%; position:static  }
.mobile100 #contents .DownloadCenter .right div {  float:left}
.mobile100 #contents .w300{ width:auto}
.mobile100 #contents .Troubleshooting{ padding-top:10px; margin-top:10px; border-top:#CCC solid 1px;}
.mobile100 #contents .Troubleshooting .selectBg{ width:100%; }
 

.mobile100 #contents .FAQs .wrap{ width:100%}
.mobile100 #contents .FAQs .wrap p{ width:80%}
.mobile100 #contents .FAQs .faqmenu{position:static}
.mobile100 #contents .FAQs div{ position:static; width:100%}
.mobile100 #contents .FAQs .wrap div{ width:49%}
.mobile100 #contents .FAQs .wrap .GeneralUsages{background:url(img/imgGU.jpg) no-repeat right top;  }
.mobile100 #contents .FAQs .wrap .SmartHub{background:url(img/imgOTH.jpg) no-repeat right top; }
.mobile100 #contents .FAQs .wrap .Products{background:url(img/imgProducts.jpg) no-repeat right top;  }
.mobile100 #contents .FAQs .wrap .TruDirectFAQs{background:url(img/imgTF.jpg) no-repeat right top; }
.mobile100 #contents .FAQs .wrap .AVconnectivityFAQs{background:url(img/imgAVCF.jpg) no-repeat right top}

.mobile100 #footer .wrap .wrapp #privacy ,
.mobile100 #footer .wrap .wrapp{ width:100%}